Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
Blanked the page
Etiqueta: Vaciado
Línea 1: Línea 1:
.acordeón .vector-menu-heading {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}


.acordeón .vector-menu-heading:hover {
    background: #f0f0f0;
}
.acordeón .vector-menu-heading.active {
    background: #e9e9e9;
}

Revisión del 13:08 25 may 2023